 @charset "UTF-8";

/* ----------------------------------------------------
作成日: 2017.07.07
最終更新日: 

common.css： 共通設定
---------------------------------------------------- */

body {
	position: relative;
	min-width: 320px;
	font-size: 41.6875%;
	/*font-size:62.5%;10px*/
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	line-height: 1.6;
	background-image: url("../image/bg.gif");
	background-repeat: repeat;
	height: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

a:link, a:hover, a:active { color: #ff0000; }

a:visited { color: #ff0000; }

a:focus { outline: none; }

/*clearfix*/
.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after, .clear { clear: both; }

cf::after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	line-height: 0;
}

ul { list-style: none; }

#wrapper {
	position: relative;
	height: 100%;
	overflow: hidden;
}

#wrap {
	position: relative;
	height: 100%;
	background: url(../image/bg-innner.png) repeat-y center top;
	width: 100%;
	background-size: 1500px;
}

.tc { text-align: center !important; }

.tr { text-align: right !important; }

.tl { text-align: left !important; }

.sd {
	filter: drop-shadow(0 2px 0px rgba(0, 0, 0, .5));
	-webkit-filter: drop-shadow(0 2px 0px rgba(0, 0, 0, .5));
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

.att {
	padding-left: 1em;
	text-indent: -1em;
}

hr {
	width: 100%;
	background: url(../image/hr.gif) no-repeat center top;
	height: 12px;
	margin: 2% auto
}

/*==================================
header
===================================*/

header { position: relative; }

.snsBtn {
	position: absolute;
	z-index: 4;
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	right: 0;
	top: 0.5%;
	text-align: right;
}

.snsBtn li {
	display: inline-block;
	width: 4.9%;
	margin: 0.5%;
}

.snsBtn.is-foot {
	position: relative;
	z-index: 4;
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	margin: 2% auto 0 auto;
	text-align: center;
}

.snsBtn.is-foot li {
	display: inline-block;
	width: 6.32%;
	margin: 1%;
}

.mainImg {
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	position: relative;
	margin: 0 auto;
}

.logo {
	width: 100%;
	z-index: 2;
	top: 58.2%;
}

.logoAnime {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	visibility: visible !important;
}

h2 {
	position: relative;
	z-index: 2;
	width: 100%;
	margin: 0 auto;
}

h3 {
	width: 89%;
	margin: 2% auto 5% auto;
}

.date {
	position: relative;
	z-index: 2;
	width: 100%;
	margin: 0 auto 1% auto;
}

.ab {
	position: absolute;
	z-index: 1;
}

.re { position: relative; }

.top-catch {
	top: 86%;
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.1s;
	-ms-animation-duration: 0.1s;
	animation-duration: 0.1s;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	visibility: visible !important;
}

.top-date {
	top: 92%;
	width:100%;
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.1s;
	-ms-animation-duration: 0.1s;
	animation-duration: 0.1s;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	visibility: visible !important;
}

.mainImg .puyo-y {
	width: 11.12%;
	top: 11.02%;
	right: 11.93%;
	z-index: 3;
}

.mainImg .puyo-p {
	width: 10.3%;
	top: 2.85%;
	left: 20.7%;
	z-index: 3;
}

.mainImg .puyo-b {
	width: 9.6%;
	top: 50%;
	right: 6.1%;
	z-index: 3;
}

.mainImg .puyo-r {
	width: 12.14%;
	top: 46.69%;
	left: 2.95%;
	z-index: 3;
}

.mainImg .puyo-g {
	width: 18.06%;
	top: 16.22%;
	left: 0%;
	z-index: 3;
}

.topBg { z-index: 1; }

.bgLine {
	width: 100%;
	height: 100%;
	background: url(../image/bg-line.png) no-repeat center 382px;
	background-size: 2200px;
}

/*==================================
common
===================================*/

.main {
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
}

.main-top { display: none; }

/****IE***/	
@media all and (-ms-high-contrast:none) {
}

.nav li.btnS {
	width: 50% !important;
	margin-bottom: 9px;
}

.contents {
	position: relative;
	z-index: 5;
	width: 100%;
	height: 100%;
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto 3% auto;
	padding: 1% 0;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	box-sizing: border-box;
	box-shadow: 0px 0px 12px 6px #d6d6d6;
	background: #fff;
}

.h3Text {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #383ec7;
	width: 96%;
	margin: 2% auto;
}

.h3Text01 {
	width: 100%;
	margin: 2% auto;
	position: relative;
	z-index: 4;
}

.h3Img { margin: 1% auto; }

.h4Text { margin-top: 22%; }

.contents .txt { margin: 2% auto; }

.btn {
	position: relative;
	z-index: 20;
	width: 57.24%;
	margin: 3% auto;
}

.bleachBox {
	width: 48%;
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}

.ssImg {
	width: 31%;
	display: inline-block;
	margin: 0 1%;
}

/*chara*/
.charaPop {
	position: relative;
	width: 94%;
	max-width: 940px;
	margin: 0 auto;
}

.charaBg { margin-top: 2%; }

.charaImg, .charaText, .charaName {
	width: 100%;
	max-width: 940px;
	top: 3%;
	left: 0;
}

.charaText { z-index: 3; }

.charaName { z-index: 4; }

.charaPop.is-active .charaImg {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	visibility: visible !important;
}

.charaPop.is-active .charaText {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	visibility: visible !important;
}

.sliderNav {
	width: 100%;
	margin: 2% auto;
	text-align: center;
}

.sliderNav li {
	width: 22.97%;
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 1.3%;
}

.sliderNav li:nth-child(4n) { margin-right: 0; }

.slider li {
	width: 95.10%;
	position: relative;
}

.box {
	position: relative;
	width: 92%;
	margin: 0 auto;
}

.txt {
	width: 96%;
	font-size: 2.8rem;
	margin: 3% auto 0 auto;
	position: relative;
	z-index: 2;
}

.banImg {
	width: 46%;
	border: 4px solid #383ec7;
}

.anime {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
}

.eventImg {
	z-index: 2;
	margin: 2% auto;
}

.imgPuyo {
	background: url(../image/puyo-y-02.png) no-repeat;
	background-size: 16%;
	padding-top: 45%;
	width: 100%;
	top: 12%;
	left: 87%;
	z-index: 10;
}

.imgPuyo.is-puyo-red {
	background: url(../image/puyo-r-02.png) no-repeat;
	background-size: 16%;
	top: 63%;
	left: 0%;
}

.imgPuyo.is-puyo-blue {
	background: url(../image/puyo-b-02.png) no-repeat;
	background-size: 16%;
	top: 68%;
	left: 19%;
}

.imgPuyo.is-puyo-green {
	background: url(../image/puyo-g-02.png) no-repeat;
	background-size: 14.48%;
	top: 33%;
	left: 7%;
}

.imgPuyo.is-puyo-purple {
	background: url(../image/puyo-p-02.png) no-repeat;
	background-size: 13%;
	top: 42%;
	left: 82%;
}

.imgChara {
	background: url(../image/img-kon.png) no-repeat;
	background-size: 49%;
	padding-top: 64%;
	width: 100%;
	z-index: 10;
}

.imgChara.is-kon {
	top: 0%;
	left: -14%;
}

.imgChara.is-ichigo {
	background: url(../image/img-ichigo.png) no-repeat;
	background-size: 49%;
	top: 47%;
	left: 64%;
}

.imgChara.is-amiti {
	background: url(../image/img-amiti.png) no-repeat;
	background-size: 49%;
	top: 17.5%;
	left: 70.5%;
	z-index: 1;
}

.imgChara.is-rukia {
	background: url(../image/img-rukia.png) no-repeat;
	background-size: 47%;
	top: 13%;
	left: -15.5%;
	z-index: 1;
}

.imgPuyo.is-puyo-red.is-active, .imgPuyo.is-puyo-yellow.is-active, .imgPuyo.is-puyo-blue.is-active, .imgPuyo.is-puyo-green.is-active, .imgPuyo.is-puyo-purple.is-active {
	-webkit-animation-duration: 1s;
	-ms-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-name: rubberBand;
	animation-name: rubberBand;
	visibility: visible !important;
}

.imgPuyo.is-puyo-yellow.is-active {
	-webkit-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	animation-duration: 0.7s;
}

.imgPuyo.is-puyo-blue.is-active {
	-webkit-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	animation-duration: 0.5s;
}

.imgChara.is-kon.is-active, .imgChara.is-ichigo.is-active, .imgChara.is-amiti.is-active,.imgChara.is-rukia.is-active {
	-webkit-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	visibility: visible !important
}

.imgChara.is-amiti.is-active, .imgChara.is-ichigo.is-active {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.eventBan {
	position: relative;
	z-index: 50;
}

.end {
	width: 52%;
	z-index: 100;
}

.end.is-cont02 {
	top: 20%;
	left: 22%;
}

/*0507追加*/

.box02 {
	position: relative;
	width: 90%;
	margin-left: 5%;
}

.event-box {
	background: url(../image/event-bg.png) no-repeat;
	padding: 3% 0 5% 0;
}

.event-box02 { background: url(../image/event-bg02.png) no-repeat bottom center; }

.eventTxt {
	position: relative;
	padding-top: 1%;
	z-index: 3
}

.eventTxt02 {
	position: relative;
	margin-top: -4%!important;
	z-index: 4;
	padding-bottom: 7%;
}

.textBgm { padding: 2% 0 4% 0; }

.logo {
    top: 56.2%;
}

.top-catch {
    top: 84%;
}

.main{
	margin-top: 2%;
}

/**** 注意書き ****/
.caution {
	width: 85%;
	margin: 3% auto 0 auto;
	text-align: left;
	font-size: 2.8rem;
}

/**** リツイートボックス ****/

.twBox {
	width: 80%;
	margin: 0 auto;
}

twitterwidget, iframe[id^="twitter-widget-"] {
	margin-left: auto;
	margin-right: auto;
}

.linkArea {
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto;
	padding-bottom: 3%;
}

@media screen and (max-width:980px) {
.event-box {
	background: url(../image/event-bg.png) no-repeat;
	background-size: 100%;
	padding: 3% 0 5% 0;
}

.event-box02 { background: url(../image/event-bg02.png) no-repeat bottom center;	background-size: 100%; }

#wrap {
	background: url(../image/bg-innner.png) repeat-y center top;
	background-size: 160%;
}

.bgLine {
	background: url(../image/bg-line.png) no-repeat center 4.3%;
	background-size: 200%;
}

.h3Img {
	margin: 1% auto;
	width: 30%;
}

.main {
	overflow: hidden;
	padding-top: 2%;
}

.sliderNav li { margin-right: 2%; }

.sliderNav li:last-child { margin-right: 0; }
}

@media screen and (max-width:640px) {

body {
	min-width: 320px;
	background-size: 45%;
}

.bg {
	position: fixed;
	z-index: -1;
	left: 0;
	top: 0;
	min-width: 320px;
	width: 100%;
	height: 100%;
	background-image: url("../image/bg.gif");
	background-size: 45%;
	background-position: top center;
}

header { position: relative; }

.contents {
	margin: 0 auto 3% auto;
	padding: 1% 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
	box-shadow: 0px 0px 6px 3px #d6d6d6;
	background: #fff;
}

.main { margin-top: 16%; }

hr {
	width: 100%;
	background: url(../image/hr.gif) no-repeat center top;
	background-size: 100%;
}

.bleachBox { width: 46%; }
	.ssImg {
    width: 30%;
}

.snsBtn {
	right: 0;
	top: 100.5%;
	text-align: center;
}

.snsBtn.is-foot li, .snsBtn li {
	display: inline-block;
	width: 10.32%;
	margin: 1%;
}

.btn {
	width: 84.24%;
	margin: 5% auto;
}

.sliderNav {
	width: 93%;
	margin: 2% auto;
	text-align: center;
}

.sliderNav li {
	width: 19.97%;
	display: inline-block;
	margin-bottom: 2%;
	margin-right: 2%;
}

.sliderNav li:last-child { margin-right: 0; }

.sliderNav li:nth-child(5) { clear: both; }
}

.mb8 { margin-bottom: 8%; }

.txtNext { margin: 6% auto 2% auto; }

/*0511*/

.txt02{
	z-index: 10;
	margin:4% 0; 
}
.txt02Back{
top: 4%;
	z-index: 0;
}

.imgChara.is-ichigo {
	background-size: 48%;
    top: 57.5%;
    left: -15%;
}

.mainImg .puyo-g {
    top: 21.22%;
    left: 0%;
    z-index: 3;
}

.mainImg .puyo-p {
    width: 10.3%;
    top: 3.85%;
    left: 23.7%;
    z-index: 3;
}

.imgPuyo.is-puyo-red {
	background: url(../image/puyo-r-02_0511.png) no-repeat;
	background-size: 17.32%;
top: 77%;
    left: 78%;
	z-index: 10;
}

.imgPuyo.is-puyo-blue {
	background: url(../image/puyo-b-02_0511.png) no-repeat;
	background-size: 14.87%;
    top: 71.5%;
    left: 88%;
		z-index: 9;
}

.imgPuyo.is-puyo-purple {
    background-size: 14%;
    top: 38%;
    left: 82%;
}

.imgPuyo.is-puyo-green {
	background-size: 15.48%;
}


.btnDet{
    margin: -4% auto 6% auto;
}

.PV{
		width:25%;
top:2%;
	    left: 0;
	    z-index:10;
}

.charaPop {
    /* margin: 0 auto; */
    margin-left: 5.2%;
}
@media screen and (max-width:980px) {
.bgLine {
    background: url(../image/bg-line.png) no-repeat center 4.5%;
    background-size: 200%;
}
}
@media screen and (max-width:640px) {
.imgChara.is-ichigo {
    top: 59%;
}
	
		.bgLine{
    background: url(../image/bg-line.png) no-repeat center 3.7%;
    background-size: 200%;
}
.PV{
	width:45%;
top:117%;
	    left: 27%;
}
.main {
    margin-top: 46%;
}
}

/*==================================
banner
===================================*/

.siteBtn {
	display: block;
	width: 57.24%;
	margin: 5% auto;
}

@media screen and (max-width:640px) {

.siteBtn {
	display: block;
	width: 87.24%;
	margin: 5% auto;
}
}

.banner {
	width: 100%;
	max-width: 970px;
	min-width: 310px;
	margin: 0 auto;
	text-align: center;
}

.banner li {
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 1%;
}

.banner li.portalBanner {
	margin-top: 1%;
	border: 1px solid #0086d1;
}

/*==================================
appDl
===================================*/

.appDl {
	width: 100%;
	padding: 3% 0;
	background: #0d1049;
	color: #FFFFFF;
	font-size: 2rem;
}

.appDl .box {
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto;
}

.appDl .box h3 {
	width: 79.68%;
	margin: 0 auto;
}

.appDl .dl { text-align: center; }

.appDl .dl li {
	display: inline-block;
	width: 24.37%;
	background: url(../image/appDL-bg.png) no-repeat center top;
	background-size: 79%;
}

@media screen and (max-width:640px) {

.appDl .dl li { width: 39.37%; }
}

.appDl .dl li a img {
	width: 90%;
	margin: 3% 0 25% 0;
}

.appDl .box .txt {
	width: 50.31%;
	margin: 0 auto;
}

.appDl .box p {
	margin: 0 auto;
	font-size: 3.0rem;
}

/***********************************************/
		

#top_scroll_btn {
	position: fixed;
	z-index: 9999;
	width: 7.93%;
	height: auto;
	bottom: 10px;
	right: 10px;
	visibility: visible;
}

.tcb-is-active {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
	visibility: visible !important;
}

.tcb-is-inactive {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-name: bounceOutDown;
	animation-name: bounceOutDown;
	visibility: visible !important;
}

#top_scroll_btn img:hover {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn;
	visibility: visible !important;
}

@media screen and (max-width:640px) {

#top_scroll_btn { width: 23%; }
}

/*==================================
footer
===================================*/

footer {
	position: relative;
	width: 100%;
	min-width: 960px;
	background: #ffffff;
	font-size: 3.0rem;
	color: #111111;
}

.footer {
	width: 90%;
	max-width: 970px;
	min-width: 310px;
	margin: 0 auto;
	padding-bottom: 5%
}

#footerContents, #footer_text { padding: 10px; }

#footer_text { padding-top: 0; }

#footerContents li {
	float: left;
	margin-right: 16px;
}

#footerContents li p { margin-top: 13px; }

.sega-logo {
	display: inline-block;
	width: 104px;
	height: 36px;
	padding-top: 38px;
	margin-right: 16px!important;
}

.copyFooter {
	display: table-cell;
	vertical-align: bottom;
	height: 74px;
	line-height: 100px;
}

#footer_text a {
	display: inline-block;
	margin-right: 10px;
}

@media screen and (max-width:960px) {

footer { min-width: 320px !important; }
}

@media screen and (max-width:640px) {

footer { font-size: 3.0rem; }

#footerContents { padding: 10px 5px; }

#footerContents li { margin-right: 0; }

.footer { padding-bottom: 28% }

.copyFooter {
	display: table-cell;
	vertical-align: bottom;
	height: auto;
	line-height: 2.6rem;
}
}
